{
  "component": true,
  "usingComponents": {
    "time-axis": "/admin/home/components/plugin/time-axis",
    "timeaxis-item": "/admin/home/components/plugin/timeaxis-item",
    "modal-module": "/components/plugin/modal",
    "card-name": "/admin/order/components/card-name"
  }
}